const initheaders = [
  "订单ID",
  "主订单编号",
  "订单编号",
  "订单类型",
  "业务公司",
  "卡类型",
  "购买用户名",
  "购买账号",
  "购买数量",
  "收货联系人",
  "收货联系电话",
  "状态",
  "物流公司",
  "物流单号",
  "创建时间",
  "收货地址",
  "商品编码",
  "商品(服务)名称"
];
const columns = () => {
  const list: any[] = [
    {
      type: "index",
      width: "50",
      fixed: "left",
      label: "序号"
    }
  ];
  initheaders.forEach((si, sii) => {
    list.push({
      prop: "value" + sii,
      label: si,
      minWidth: "100px"
    });
  });
  return list;
};

export { initheaders, columns };
